[data-id="810465500"]{--componentBgColor:#000000;--componentBgOpacity:1;--currentContrast:var(--lightColor);--currentColor:var(--lightText);--contrastColor:var(--lightText_contrast);--indent-top:20px;--indent-bottom:20px}[data-id="810465500"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-id="810465500"] .header-wrapper{--indent-top:6.66666667px;--indent-bottom:6.66666667px}
[data-id="901103561"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}
[data-id="125015538"]{--elementWidth:119px}
[data-id="430705944"]{--elementWidth:650px}[data-id="430705944"] .component-menu{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none;--gapX:25px;--gapY:12.5px;--textOpacityHover:1;--textOpacityHover:0.5}
[data-id="460104236"]{--elementWidth:0px}
[data-id="509818120"]{--elementWidth:135px}
[data-id="797094586"]{--elementWidth:200px}[data-id="797094586"] .component-socials{--socialSize:20px;--socialMargin:30px}
[data-id="821714074"]{--elementWidth:60px}
[data-id="895024193"]{--elementWidth:0px}



